a {
	text-decoration: none;
	}

a:link {
	color: #000000;
	}

a:visited {
	color: #000000;
	}

a:active {
	color: #000000;
	}

a:hover {
	color: #ff8888;
	text-decoration: underline;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	text-align: left;
	margin: 0;
	padding: 0;
	width: 1000px;
	background-color: #FFFFFF;
	}

#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	background-color: #ffffff;
	text-align: center;
	padding: 0px;
	}

#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

#center {
		float: right;
	width: 800px;
	
	
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	}
.content pre {
	font-size: larger;
}

#right {
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

.cframe {
	margin-bottom: 20px;
}

.cmain {
	background-image: url(http://www.charapal.com/community/deko_neko_blog/images/dn_footstamp.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 680px;
	color: #8F511D;
	background-color: #FFFFCC;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	}
.cmain p {
	width: 600px;
	font-weight: normal;
	line-height: 150%;
}
.content p {
	color: #8F511D;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 130%;
	text-align: left;
	padding-left: 22px;
	padding-top: 10px;
	margin: 0px 0px 0px 0px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.edate {
	color: #8F511D;
	width: 700px;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: right;
	font-weight: bold;
	margin-bottom: 0px;
	}

.content h2 {
	color: #FFFFCC;
	width: 755px;
	background-image: url(http://www.charapal.com/community/deko_neko_blog/images/dn_title.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 45px;
	padding-bottom: 5px;
	}

.content a.permlink {
	color: #FFFFCC;
	}

.content p.posted {
	background-image: none;
	width: 500px;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: right;
	line-height: normal;
	padding: 3px 40px 3px 3px;
	}

.content .posted:link {
	color: #000000;
	}

.content .posted:visited {
	color: #000000;
	}

.content .posted:active {
	color: #FF0000;
	}

.content .posted:hover {
	color: #FF8888;
	}


.sidebar {
	padding: 15px;
	}



#calendar {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 15px;
	}

#calendar a:link {
	color: #FF0000;
	}

#calendar a:visited {
	color: #FF0000;
	}

#calendar a:active {
	color: #FF3333;
	}

#calendar a:hover {
	color: #FF8888;
	}


#calendar table {
	table-layout: fixed;
	width: 147px;
	border-collapse: collapse;
	border: 0px;
	padding: 0px;
	text-align: center;
	}

#calendar caption {
	color: #8F511D;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
	}

#calendar th {
	width: 19px;
	height: 19px;
	background-image: url(http://www.charapal.com/community/deko_neko_blog/images/dn_cal_wd.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	margin: 0px 1px 0px 1px;
	padding: 0px 0px 0px 1px;
	color: #ffffff;
	}

#calendar td {
	width: 19px;
	height: 19px;
	background-image: url(http://www.charapal.com/community/deko_neko_blog/images/dn_cal_day.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	margin: 0px 1px 0px 1px;
	padding: 0px 0px 0px 1px;
	color: #000000;
	}

#calendar td.blank {
	width: 19px;
	height: 19px;
	background-image: url(http://www.charapal.com/community/deko_neko_blog/images/dn_cal_fs.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	margin: 0px 1px 0px 1px;
	padding: 0px 0px 0px 1px;
	color: #000000;
	}

.sidebar h2 {
	color: #8F511D;
	font-family: Verdana, Arial, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight: bold;
	}

.sidebar #categories li {
	padding-left: 8px;
	}

.sidebar ul {
	padding-left: 15px;
	padding-right: 10px;
	margin: 0px;
	margin-bottom: 40px;
	}

.sidebar a:link {
	color: #000000;
	}

.sidebar a:visited {
	color: #000000;
	}

.sidebar a:active {
	color: #FF0000;
	}

.sidebar a:hover {
	color: #ff8888;
	}


.sidebar ul ul {
	margin-bottom: 0px;
	}


.sidebar li {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin-top: 5px;
	list-style-type: none;
	}


.sidebar img {
	border: 3px solid #FFFFFF;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}

#blogegg {
	text-align: center;
	margin-bottom: 30px;
}


#sitelogo {
	text-align: center;
	font-size: xx-small;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
	margin-bottom: 40px;
}

#profile {
	text-align: center;
	font-size: xx-small;
	line-height: 130%;
	color: #8F511D;
	margin-bottom: 30px;
}

#pagelink {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #ff0000;
}
.ptitle h2 {
	text-align: center;
	font-size: medium;
	font-weight: bold;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 15px;
	color: #8F511D;
}
#navi a {
	font-size: xx-small;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #8F511D;
	text-decoration: underline;
}
#contrib {
	text-align: center;
	color: #000000;
	font-size: small;
	line-height: 150%;
	margin-bottom: 50px;
}
